<div class="row">
  <div class="col-md-6">
    <div class="form-group">
      <label>Modelo:</label>
      <input type="text" class="form-control" aria-describedby="Nome da categoria" value="{{ veiculo.modelo }}" disabled>
    </div>
  </div>
  <div class="col-md-6">
    <div class="form-group">
      <label>Fabricante:</label>
      <input type="text" class="form-control" aria-describedby="Identificador categoria" value="{{ veiculo.fabricante }}" disabled>
    </div>
  </div>
  <div class="col-md-6">
    <div class="form-group">
      <label>Versão:</label>
      <input type="text" class="form-control" aria-describedby="Nome da categoria" value="{{ veiculo.versao }}" disabled>
    </div>
  </div>
  <div class="col-md-6">
    <div class="form-group">
      <label>Cor:</label>
      <input type="text" class="form-control" aria-describedby="Nome da categoria" value="{{ veiculo.cor }}" disabled>
    </div>
  </div>
  <div class="col-md-6">
    <div class="form-group">
      <label>Placa:</label>
      <input type="text" class="form-control" aria-describedby="Nome da categoria" value="{{ veiculo.placa }}" disabled>
    </div>
  </div>
  <div class="col-md-6">
    <div class="form-group">
      <label>Portas:</label>
      <input type="text" class="form-control" aria-describedby="Nome da categoria" value="{{ veiculo.portas }}" disabled>
    </div>
  </div>
</div>

<button class="btn btn-danger" routerLink="/admin/veiculo">
  Voltar
</button>

<button type="button" class="btn btn-primary pull-right" [routerLink]="['/admin/veiculo/atualizar', veiculo.id]">
  Alterar
</button>
